\makeatletter
\def\maketitle{%
  \null
  \thispagestyle{empty}%
%  \vfill
	\begin{center}
	\doublespacing
		\begin{tabular}{|p{4cm}|p{2cm}|p{3cm}|p{6cm}|}
			\hline
			Entgegengenommen	&		&		Datum/Uhrzeit		&\\
			\hline
			Punkte				&		&		Abzug		&\\
			\hline
			\hline
			\multicolumn{3}{||r|}{\textbf{Gesamtpunkte}}				& \multicolumn{1}{c||}{}\\
			\hline
			\hline
		\end{tabular}
	\end{center}
	\vspace{15mm}
  \begin{center}\leavevmode
    {\sffamily\bfseries\Large \@title\\\vspace{5mm}}%
    {\large \@author\par}
    {\large \@date\par}%
    \vspace{10mm}
    {\includegraphics[width=0.3\textwidth]{figs/TUG_logo}}\\
    \vspace{2mm}
    {Institut f\"ur Medizintechnik\\Kronesgasse 5/II\\8010 Graz}\\
  \end{center}%	
  \vspace{10mm}
  \begin{center}
  \doublespacing
  \centering
		\begin{tabular}{|p{0.5cm}|p{5.5cm}|p{3cm}|p{6cm}|}
			\hline
			Nr.			&Name				&	Matrikelnummer		&	Unterschrift\\
			\hline
							&						&										&							\\
			\hline
							&						&										&							\\
			\hline
							&						&										&							\\
			\hline
							&						&										&							\\
			\hline
							&						&										&							\\
			\hline
							&						&										&							\\
			\hline
		\end{tabular}
	\end{center}		
}

\maketitle
\thispagestyle{empty}